;+
pro solar2000_rg
;\
;********************************************************************
; SOLAR2000 Version 0.10 October   7, 1999 (RESEARCH GRADE)
; SOLAR2000 Version 1.00 February  1, 2000 (RESEARCH GRADE)
; SOLAR2000 Version 1.01 February 14, 2000 (RESEARCH GRADE)
; SOLAR2000 Version 1.02 February 20, 2000 (RESEARCH GRADE)
; SOLAR2000 Version 1.03 February 22, 2000 (RESEARCH GRADE)
; SOLAR2000 Version 1.04     June 19, 2000 (RESEARCH GRADE)
; SOLAR2000 Version 1.05     June 26, 2000 (RESEARCH GRADE)
; SOLAR2000 Version 1.10 December 10, 2000 (RESEARCH GRADE)
; SOLAR2000 Version 1.11 December 22, 2000 (RESEARCH GRADE)
; SOLAR2000 Version 1.12 January  14, 2001 (RESEARCH GRADE)
; SOLAR2000 Version 1.13 January  15, 2001 (RESEARCH GRADE)
; SOLAR2000 Version 1.14 January  21, 2001 (RESEARCH GRADE)
; SOLAR2000 Version 1.15 January  28, 2001 (RESEARCH GRADE)
; SOLAR2000 Version 1.16 September 18, 2001 (RESEARCH GRADE)
; SOLAR2000 Version 1.17 November   6, 2001 (RESEARCH GRADE)
; SOLAR2000 Version 1.20 February  11, 2002 (RESEARCH GRADE)
; SOLAR2000 Version 1.23 July      22, 2002 (RESEARCH GRADE)
; SOLAR2000 Version 2.27 16-Jan-2006      2 (RESEARCH GRADE)
;   IDL Version (5.5)
;********************************************************************
; Copyright (c) W. Kent Tobiska 1998,1999,2000,2001,2002. All rights reserved. 
; This software program is a proprietary product of W. Kent Tobiska and is
; protected by copyright laws, trade secret laws, and international treaty.
; Use of this software is governed by the accompanying license agree-
; ment and by applicable law including copyright law. This agreement
; is a legal contract between the user of this software and W. Kent
; Tobiska. Installing this software indicates that you agree to be bound
; by the terms of the license agreement. See License Agreement for the
; terms of the Grant of License, Copy Restrictions, Export Control, 
; Limited Warranty, and Disclaimer of Warranties.
;********************************************************************
;/
; >>>>>>>>>>>>>>>>>>> NOTICE TO RESEARCHERS <<<<<<<<<<<<<<<<<<<<<<<<<
; The SOLAR2000 Research Grade V2.27 empirical solar irradiance model 
; is made available, at no charge, to the science and engineering 
; research communities. In all publications, please acknowledge the
; irradiances used from this model with the following statement:
;
; "SOLAR2000 Research Grade V2.27 historical irradiances are provided
; courtesy of W. Kent Tobiska and SpaceWx. These historical irradiances
; have been developed with funding from the NASA UARS, TIMED, SOHO, and
; SDO missions as well as the JSDAP and LWS programs."
; >>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>><<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<
;
; DESCRIPTION: This program runs the SOLAR2000 Research Grade model 
; Graphic User Interface (GUI). To run the SOLAR2000 GUI, type 
; "solar2000_rg" at the IDL command line.
;
; NOTE: Some platforms, particularly UNIX, are case-sensitive in 
; IDL. Please use case-sensitive typing if required by your platform .
;
; CALLED BY: none
; CALLS    : s2krg
;
; AUTHOR: W. Kent Tobiska
; CREATION: Feb 1 2000		Rev: C
;
; REVISION HISTORY:
;
; A: Please see revision notes in the "About S2K" file.
;
; B: Changed name to s2krg.pro. [Nov 05 2003]
;
; C: Changed name to s2krg_v2_27.sav. [Nov 23 2003]
;>
;-
;********************************************************************
 
restore,'s2krg_v2_27.sav'
s2krg

end
